VkImageDrmFormatModifierPropertiesEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
uint64_t | drmFormatModifier

## Detailed Description

Definition at line 7836 of file vulkan_core.h.

## Field Documentation

## drmFormatModifier

uint64_t VkImageDrmFormatModifierPropertiesEXT::drmFormatModifier

Definition at line 7839 of file vulkan_core.h.

## pNext

void* VkImageDrmFormatModifierPropertiesEXT::pNext

Definition at line 7838 of file vulkan_core.h.

## sType

VkStructureType VkImageDrmFormatModifierPropertiesEXT::sType

Definition at line 7837 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h